function EVENTINITIALISE_Level()
	-- do any initialisation
	People.Create(500, -1, -1, -1);
end;

function EVENT_Level()
	InitialValue.playermoney = 20000;
end;

function CATCHEVENT_HourlyUpdate(a) -- takes the current hour as an argument
	if People.NumberInCity() < 2000 then
		if a == 14 then
			People.Create(100, -1, -1, -1);
		end;
	end
end;